Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5983

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-5983
Last Modified 15 Nov 2008 02:02:55
Published 14 Nov 2007 07:46:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5983

Summary

Cross-site scripting (XSS) vulnerability in index.php in Justin Hagstrom AutoIndex PHP Script before 2.2.3 allows remote attackers to inject arbitrary web script or HTML via the PATH_INFO (PHP_SELF).

Vulnerable Systems

Application

  • Justin Hagstrom Autoindex Php Script 2.0.0

  • Justin Hagstrom Autoindex Php Script 2.0.1

  • Justin Hagstrom Autoindex Php Script 2.0.2

  • Justin Hagstrom Autoindex Php Script 2.0.3

  • Justin Hagstrom Autoindex Php Script 2.0.4

  • Justin Hagstrom Autoindex Php Script 2.0.5

  • Justin Hagstrom Autoindex Php Script 2.0.6

  • Justin Hagstrom Autoindex Php Script 2.0.7

  • Justin Hagstrom Autoindex Php Script 2.1.0

  • Justin Hagstrom Autoindex Php Script 2.1.1

  • Justin Hagstrom Autoindex Php Script 2.1.2

  • Justin Hagstrom Autoindex Php Script 2.2.0

  • Justin Hagstrom Autoindex Php Script 2.2.1

  • Justin Hagstrom Autoindex Php Script 2.2.2


References

MISC - http://autoindex.sourceforge.net/change_log.html

BUGTRAQ - 20071112 AutoIndex <= 2.2.2 Cross Site Scripting and Denial of Service

SECUNIA - 27671

OSVDB - 38664

XF - autoindex-index-xss(38436)

BID - 26411

SREASON - 3360


Last Updated: 27 May 2016 10:46:20